@font-face {
font-family:'Tex';
src:url('/fonts/texgyreadventor.eot');
src:url('/fonts/texgyreadventor.eot?#iefix') format('embedded-opentype'),
url('/fonts/texgyreadventor.woff') format('woff'),
url('/fonts/texgyreadventor.ttf') format('truetype'),
url('/fonts/texgyreadventor.svg#webfont') format('svg');
font-weight:normal;
font-style:normal;}

@font-face {
font-family:'OpenSans';
src:url('/fonts/opensans-regular.eot');
src:url('/fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
url('/fonts/opensans-regular.woff') format('woff'),
url('/fonts/opensans-regular.ttf') format('truetype'),
url('/fonts/opensans-regular.svg#webfont') format('svg');
font-weight:normal;
font-style:normal;}


@font-face {
font-family:'icons';
src:url('/fonts/icons.eot');
src:url('/fonts/icons.eot?#iefix') format('embedded-opentype'),
url('/fonts/icons.ttf') format('truetype'),
url('/fonts/icons.woff') format('woff'),
url('/fonts/icons.svg#icons') format('svg');
font-weight:normal;
font-style:normal;}